{
  "minecraft": {
    "version": "1.20.1",
    "modLoaders": [
      {
        "id": "forge-47.3.0",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Leer Dungeons",
  "version": "2.6",
  "author": "",
  "files": [
    {
      "projectID": 563928,
      "fileID": 5378180,
      "required": true
    },
    {
      "projectID": 817651,
      "fileID": 5193465,
      "required": true
    },
    {
      "projectID": 520110,
      "fileID": 5838149,
      "required": true
    },
    {
      "projectID": 495476,
      "fileID": 5904750,
      "required": true
    },
    {
      "projectID": 616126,
      "fileID": 4899526,
      "required": true
    },
    {
      "projectID": 1111586,
      "fileID": 5780491,
      "required": true
    },
    {
      "projectID": 421850,
      "fileID": 5769971,
      "required": true
    },
    {
      "projectID": 953637,
      "fileID": 4981380,
      "required": true
    },
    {
      "projectID": 962299,
      "fileID": 5063148,
      "required": true
    },
    {
      "projectID": 348831,
      "fileID": 5572708,
      "required": true
    },
    {
      "projectID": 504908,
      "fileID": 5065825,
      "required": true
    },
    {
      "projectID": 901344,
      "fileID": 5193815,
      "required": true
    },
    {
      "projectID": 510089,
      "fileID": 5271360,
      "required": true
    },
    {
      "projectID": 465575,
      "fileID": 4769083,
      "required": true
    },
    {
      "projectID": 908741,
      "fileID": 5681725,
      "required": true
    },
    {
      "projectID": 326652,
      "fileID": 5470032,
      "required": true
    },
    {
      "projectID": 844662,
      "fileID": 5722712,
      "required": true
    },
    {
      "projectID": 500532,
      "fileID": 5774835,
      "required": true
    },
    {
      "projectID": 882495,
      "fileID": 4884976,
      "required": true
    },
    {
      "projectID": 855414,
      "fileID": 5838009,
      "required": true
    },
    {
      "projectID": 342584,
      "fileID": 5840216,
      "required": true
    },
    {
      "projectID": 346219,
      "fileID": 5571818,
      "required": true
    },
    {
      "projectID": 618298,
      "fileID": 5908616,
      "required": true
    },
    {
      "projectID": 499826,
      "fileID": 5762256,
      "required": true
    },
    {
      "projectID": 689238,
      "fileID": 4883003,
      "required": true
    },
    {
      "projectID": 470193,
      "fileID": 5913389,
      "required": true
    },
    {
      "projectID": 899487,
      "fileID": 5747090,
      "required": true
    },
    {
      "projectID": 456239,
      "fileID": 4658750,
      "required": true
    },
    {
      "projectID": 390886,
      "fileID": 5572725,
      "required": true
    },
    {
      "projectID": 433068,
      "fileID": 5015286,
      "required": true
    },
    {
      "projectID": 666014,
      "fileID": 5898208,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 5789363,
      "required": true
    },
    {
      "projectID": 1038018,
      "fileID": 5438155,
      "required": true
    },
    {
      "projectID": 324973,
      "fileID": 4612224,
      "required": true
    },
    {
      "projectID": 531381,
      "fileID": 5509865,
      "required": true
    },
    {
      "projectID": 401955,
      "fileID": 5894609,
      "required": true
    },
    {
      "projectID": 852665,
      "fileID": 5107399,
      "required": true
    },
    {
      "projectID": 345298,
      "fileID": 5571774,
      "required": true
    },
    {
      "projectID": 345293,
      "fileID": 5571590,
      "required": true
    },
    {
      "projectID": 621377,
      "fileID": 5763159,
      "required": true
    },
    {
      "projectID": 938643,
      "fileID": 5109692,
      "required": true
    },
    {
      "projectID": 378802,
      "fileID": 5278429,
      "required": true
    },
    {
      "projectID": 568563,
      "fileID": 5874148,
      "required": true
    },
    {
      "projectID": 232131,
      "fileID": 4635878,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 5338457,
      "required": true
    },
    {
      "projectID": 535489,
      "fileID": 5525256,
      "required": true
    },
    {
      "projectID": 968868,
      "fileID": 5597406,
      "required": true
    },
    {
      "projectID": 227874,
      "fileID": 4861183,
      "required": true
    },
    {
      "projectID": 644704,
      "fileID": 5473706,
      "required": true
    },
    {
      "projectID": 361276,
      "fileID": 5636598,
      "required": true
    },
    {
      "projectID": 686836,
      "fileID": 5676419,
      "required": true
    },
    {
      "projectID": 1103431,
      "fileID": 5857609,
      "required": true
    },
    {
      "projectID": 531761,
      "fileID": 5644976,
      "required": true
    },
    {
      "projectID": 631016,
      "fileID": 4769439,
      "required": true
    },
    {
      "projectID": 345692,
      "fileID": 5571531,
      "required": true
    },
    {
      "projectID": 264231,
      "fileID": 5633453,
      "required": true
    },
    {
      "projectID": 859365,
      "fileID": 5239660,
      "required": true
    },
    {
      "projectID": 303657,
      "fileID": 5274313,
      "required": true
    },
    {
      "projectID": 438447,
      "fileID": 5695587,
      "required": true
    },
    {
      "projectID": 60028,
      "fileID": 5585290,
      "required": true
    },
    {
      "projectID": 1011593,
      "fileID": 5359800,
      "required": true
    },
    {
      "projectID": 631401,
      "fileID": 4769489,
      "required": true
    },
    {
      "projectID": 840873,
      "fileID": 5661950,
      "required": true
    },
    {
      "projectID": 351441,
      "fileID": 4613538,
      "required": true
    },
    {
      "projectID": 243121,
      "fileID": 5594847,
      "required": true
    },
    {
      "projectID": 435044,
      "fileID": 4596768,
      "required": true
    },
    {
      "projectID": 551520,
      "fileID": 5723247,
      "required": true
    },
    {
      "projectID": 513688,
      "fileID": 5512076,
      "required": true
    },
    {
      "projectID": 897669,
      "fileID": 5331760,
      "required": true
    },
    {
      "projectID": 485681,
      "fileID": 5320028,
      "required": true
    },
    {
      "projectID": 1087122,
      "fileID": 5824327,
      "required": false
    },
    {
      "projectID": 312353,
      "fileID": 5693342,
      "required": true
    },
    {
      "projectID": 602059,
      "fileID": 5904803,
      "required": true
    },
    {
      "projectID": 521932,
      "fileID": 4612835,
      "required": true
    },
    {
      "projectID": 410295,
      "fileID": 5028413,
      "required": true
    },
    {
      "projectID": 320163,
      "fileID": 4598390,
      "required": true
    },
    {
      "projectID": 548114,
      "fileID": 5863818,
      "required": true
    },
    {
      "projectID": 252848,
      "fileID": 4712189,
      "required": true
    },
    {
      "projectID": 639842,
      "fileID": 5625757,
      "required": false
    },
    {
      "projectID": 389665,
      "fileID": 4769063,
      "required": true
    },
    {
      "projectID": 367706,
      "fileID": 5823943,
      "required": true
    },
    {
      "projectID": 276951,
      "fileID": 5503516,
      "required": true
    },
    {
      "projectID": 851046,
      "fileID": 5666519,
      "required": true
    },
    {
      "projectID": 463155,
      "fileID": 4695661,
      "required": true
    },
    {
      "projectID": 388800,
      "fileID": 5372401,
      "required": true
    },
    {
      "projectID": 525447,
      "fileID": 5510356,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 5729105,
      "required": true
    },
    {
      "projectID": 592449,
      "fileID": 5735385,
      "required": true
    },
    {
      "projectID": 379887,
      "fileID": 4869702,
      "required": true
    },
    {
      "projectID": 309516,
      "fileID": 4650415,
      "required": true
    },
    {
      "projectID": 937337,
      "fileID": 4875244,
      "required": true
    },
    {
      "projectID": 416089,
      "fileID": 5907371,
      "required": true
    },
    {
      "projectID": 499980,
      "fileID": 5909410,
      "required": true
    },
    {
      "projectID": 316582,
      "fileID": 5816907,
      "required": true
    },
    {
      "projectID": 448233,
      "fileID": 5866395,
      "required": true
    },
    {
      "projectID": 433760,
      "fileID": 5895033,
      "required": true
    },
    {
      "projectID": 783522,
      "fileID": 5351596,
      "required": true
    },
    {
      "projectID": 693313,
      "fileID": 5691268,
      "required": true
    },
    {
      "projectID": 491794,
      "fileID": 4712194,
      "required": true
    },
    {
      "projectID": 405076,
      "fileID": 5856683,
      "required": true
    },
    {
      "projectID": 496394,
      "fileID": 4736227,
      "required": true
    },
    {
      "projectID": 342543,
      "fileID": 5883645,
      "required": true
    },
    {
      "projectID": 582464,
      "fileID": 4574925,
      "required": true
    },
    {
      "projectID": 456640,
      "fileID": 5387592,
      "required": true
    },
    {
      "projectID": 426558,
      "fileID": 5698791,
      "required": true
    },
    {
      "projectID": 636540,
      "fileID": 5351581,
      "required": true
    },
    {
      "projectID": 985881,
      "fileID": 5486805,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 5843594,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 5846810,
      "required": true
    },
    {
      "projectID": 682567,
      "fileID": 5156621,
      "required": true
    },
    {
      "projectID": 852492,
      "fileID": 4810989,
      "required": true
    },
    {
      "projectID": 955399,
      "fileID": 5787839,
      "required": true
    },
    {
      "projectID": 500273,
      "fileID": 4612695,
      "required": true
    },
    {
      "projectID": 480006,
      "fileID": 4769514,
      "required": true
    },
    {
      "projectID": 245755,
      "fileID": 5841750,
      "required": true
    },
    {
      "projectID": 367178,
      "fileID": 5640967,
      "required": true
    },
    {
      "projectID": 977754,
      "fileID": 5593454,
      "required": true
    },
    {
      "projectID": 502561,
      "fileID": 4650073,
      "required": true
    },
    {
      "projectID": 682198,
      "fileID": 5572545,
      "required": true
    },
    {
      "projectID": 823106,
      "fileID": 4906217,
      "required": true
    },
    {
      "projectID": 841262,
      "fileID": 4652060,
      "required": true
    },
    {
      "projectID": 324717,
      "fileID": 5672013,
      "required": true
    },
    {
      "projectID": 331746,
      "fileID": 4730035,
      "required": true
    },
    {
      "projectID": 410743,
      "fileID": 5571939,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 5278538,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 5137938,
      "required": true
    },
    {
      "projectID": 602199,
      "fileID": 5322609,
      "required": true
    },
    {
      "projectID": 626761,
      "fileID": 4923828,
      "required": true
    },
    {
      "projectID": 398521,
      "fileID": 5878214,
      "required": true
    },
    {
      "projectID": 442508,
      "fileID": 4983862,
      "required": true
    },
    {
      "projectID": 291874,
      "fileID": 5790653,
      "required": true
    },
    {
      "projectID": 856996,
      "fileID": 5869180,
      "required": true
    },
    {
      "projectID": 298408,
      "fileID": 4647106,
      "required": true
    },
    {
      "projectID": 852662,
      "fileID": 5763974,
      "required": true
    },
    {
      "projectID": 1109064,
      "fileID": 5901750,
      "required": true
    },
    {
      "projectID": 581495,
      "fileID": 5299671,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 4770828,
      "required": true
    },
    {
      "projectID": 520028,
      "fileID": 5875241,
      "required": true
    },
    {
      "projectID": 351264,
      "fileID": 5402061,
      "required": true
    },
    {
      "projectID": 930207,
      "fileID": 5650506,
      "required": true
    },
    {
      "projectID": 1060479,
      "fileID": 5643430,
      "required": true
    },
    {
      "projectID": 308989,
      "fileID": 5281700,
      "required": true
    },
    {
      "projectID": 916895,
      "fileID": 4956496,
      "required": true
    },
    {
      "projectID": 950401,
      "fileID": 5114036,
      "required": true
    },
    {
      "projectID": 850298,
      "fileID": 5715659,
      "required": true
    },
    {
      "projectID": 501983,
      "fileID": 5521489,
      "required": true
    },
    {
      "projectID": 658587,
      "fileID": 4587214,
      "required": true
    },
    {
      "projectID": 855593,
      "fileID": 4980590,
      "required": true
    },
    {
      "projectID": 561885,
      "fileID": 5402653,
      "required": true
    },
    {
      "projectID": 455585,
      "fileID": 4654401,
      "required": true
    },
    {
      "projectID": 280510,
      "fileID": 4911084,
      "required": true
    },
    {
      "projectID": 480715,
      "fileID": 5024291,
      "required": true
    },
    {
      "projectID": 331936,
      "fileID": 5633260,
      "required": true
    },
    {
      "projectID": 323976,
      "fileID": 4613527,
      "required": true
    },
    {
      "projectID": 495693,
      "fileID": 5531397,
      "required": true
    },
    {
      "projectID": 390717,
      "fileID": 5571758,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 5675221,
      "required": true
    },
    {
      "projectID": 411813,
      "fileID": 5571764,
      "required": true
    },
    {
      "projectID": 422301,
      "fileID": 5916418,
      "required": true
    },
    {
      "projectID": 1105606,
      "fileID": 5737330,
      "required": false
    },
    {
      "projectID": 509041,
      "fileID": 5780702,
      "required": true
    },
    {
      "projectID": 896746,
      "fileID": 5820238,
      "required": true
    },
    {
      "projectID": 888790,
      "fileID": 5097009,
      "required": true
    },
    {
      "projectID": 945308,
      "fileID": 5709051,
      "required": true
    }
  ],
  "overrides": "overrides"
}